<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="97611" dateMiseAJour="2024-03-21" id="point_justice-97611-01" idPresta="612f2ecdb473e40555def058" pivotLocal="point_justice">
    <Nom>Point-justice - Mamoudzou pour tout public</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>TGI de Mamoudzou, route nationale Kawéni</Ligne>
        <CodePostal>97600</CodePostal>
        <NomCommune>MAMOUDZOU</NomCommune>
        <Localisation>
            <Latitude>-12.788516</Latitude>
            <Longitude>45.223074</Longitude>
            <Précision>4.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 69 61 91 39</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>97601</commune>
        <commune>97602</commune>
        <commune>97603</commune>
        <commune>97604</commune>
        <commune>97605</commune>
        <commune>97606</commune>
        <commune>97607</commune>
        <commune>97608</commune>
        <commune>97609</commune>
        <commune>97610</commune>
        <commune>97611</commune>
        <commune>97612</commune>
        <commune>97613</commune>
        <commune>97614</commune>
        <commune>97615</commune>
        <commune>97616</commune>
        <commune>97617</commune>
    </CompetenceCommunale>
</Organisme>